<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Welcome to the SuperCar Web Site</h1>
<h2 id="header2">We sell new and used cars of all
    kinds</h2><br />
<p>We have fast cars,
    s&nbsp;&nbsp;l&nbsp;&nbsp;o&nbsp;&nbsp;w cars, red cars, big cars
    and all of them are very good cars.</p><br />
<p class="right">We have been in business since 1976.</p>
<p class="right">We own 12 agencies around the
    country.</p>
<br /><hr />
<h3 id="header3">We welcome you to our site and hope you find
    the car that you like.</h3>
</body>
</html>